<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="s-36">S-36</h1>
<p>Element: Sulfur (Z = 16); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘t21’, ‘j311’, ‘j4t1’, ‘jnd50’, ‘j22’, ‘b71’, ‘j4t0’, ‘j33’, ‘j4t2’, ‘b80’, ‘jnd40’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.17974e+01 +/- 0.0 %</p>
<p>b80 time: 8.3; Collisions: 1.11060e+01 +/- 0.1 %</p>
<p>j33 time: 8.7; Collisions: 1.11243e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.5; Collisions: 1.11153e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.17952e+01 +/- 0.1 %</p>
<p>b71 time: 8.3; Collisions: 1.11086e+01 +/- 0.1 %</p>
<p>j32 time: 4424.7; Collisions: 6.97973e+03 +/- 0.1 %</p>
<p>j311 time: 8.1; Collisions: 1.11153e+01 +/- 0.1 %</p>
<p>j22 time: 8.2; Collisions: 1.13501e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.7; Collisions: 1.11175e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.5 % (refs), 857.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 41.1 %</p>
<p>j33: rms = 109.4 %</p>
<p>b80: rms = 41.0 %</p>
<p>jnd40: rms = 40.8 %</p>
<p>j22: rms = 42.7 %</p>
<p>j311: rms = 41.1 %</p>
<p>j32: rms = 217.4 %</p>
<p>b71: rms = 41.1 %</p>
</body>
</html>
